{
  "_id": "bf-cordova-open-native-settings@2.0.4",
  "_rev": "4-55da99a6896925f6bb0d96889980eae3",
  "name": "bf-cordova-open-native-settings",
  "dist-tags": {
    "latest": "2.0.4"
  },
  "versions": [
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "2.0.3",
    "2.0.4"
  ],
  "time": {
    "created": "2020-06-30T12:31:42.481Z",
    "2.0.0": "2020-06-30T12:31:42.670Z",
    "modified": "2020-07-01T06:53:44.095Z",
    "2.0.1": "2020-06-30T12:37:02.766Z",
    "2.0.2": "2020-07-01T06:36:10.850Z",
    "2.0.3": "2020-07-01T06:46:35.388Z",
    "2.0.4": "2020-07-01T06:53:41.945Z"
  },
  "maintainers": [
    "walcofpv <walcofpv@gmail.com>"
  ],
  "description": "Native settings opener for Cordova",
  "homepage": "https://github.com/WalcoFPV/bf-cordova-open-native-settings#readme",
  "keywords": [
    "native-settings",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/WalcoFPV/bf-cordova-open-native-settings.git"
  },
  "contributors": [
    "Guy Rombaut <admin@gsrweb.net> (http://gsrweb.net)",
    "unknown",
    "unknown",
    "unknown",
    "unknown",
    "unknown"
  ],
  "author": "Guy Rombaut <admin@gsrweb.net>",
  "bugs": {
    "url": "https://github.com/WalcoFPV/bf-cordova-open-native-settings/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"e02ba11dadf18245175ceaed78a8f913\"",
  "_lastModified": "Wed, 01 Jul 2020 06:53:45 GMT",
  "version": "2.0.4",
  "cordova": {
    "id": "bf-cordova-open-native-settings",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "1.5.0": {
        "cordova": ">4.0.0"
      }
    }
  },
  "gitHead": "993be0ff8f85afb58a3d47fa58e79ec248691fce",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.10.0",
  "_npmUser": "walcofpv <walcofpv@gmail.com>",
  "dist": {
    "integrity": "sha512-rGiegnoQIOfPZ6lKhQaszxCUczi5Cg4UwmV40cJSF3WcZRDyNiQlUrAs5dhScT4ZttkHE/IPqUmpBXmTuIVTTQ==",
    "shasum": "312db37a8e2028c351586077697e6fbdee527d28",
    "tarball": "https://registry.npmjs.org/bf-cordova-open-native-settings/-/bf-cordova-open-native-settings-2.0.4.tgz",
    "fileCount": 8,
    "unpackedSize": 30775,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJe/DL2CRA9TVsSAnZWagAAtxQP/1GWlpmXZxSKU8c+XvbC\n2m4AOR6yH3HBUTmvLpM8i+EXejWZAYrqn/Yyf1fGNyxhCa5XW3Qyy6qEJ1Te\nhMv1ll0cYLvdZU5FqHyUmF/USRXhQCZqaOHW/GxBH89Qj61D1w1VXy38lAhF\nTHn7xD82OfF1vkVRxCcK0uKVDuPtbsKuVYA2jPdGtPbbX1rZRuZfU+ntkl9Y\nG7MiSAZm6iRPLszRX9AxaITlWS/XKK/2tfYMnbAd0QpppU3tKwUWT40PlAiw\nHtUJH1BG9Ij2wIc0W4yt5BaDVG2SE1n+Z2DRw19MR8Ja+jPUzdFvS08UBtv5\nYHrhXtsp+hh9xtiKkN3wJhNS9nYNHTo/Vet5E5YBzPNpwKHhditxiCmCxaem\nyLSLLXbetxg6TOfQm/GhfAw/9/5ysB1YGLDuBzBs9BaDVIHifUS+M6sqZoOA\nmq9hWk33mM3aJ6M2bUgzNpVorsX2R+x1E+8QorhB3SlRRaAA1T2Qb+ngE0lM\n/dV3ofbYMsKD2qJLY3LKKb0qR7argAF1oG4aeTJWI98AmxkAcAWQBiITF2F4\noqzHkKnBKsnWMtC0LADrVVdsvOejD24OHELZKJO/dY7aeNhmNOngVATS3mdk\ny17wH7AfHKvOr49q77+xc5tq4gqDXlJfFcm4J/jsvweq1tPm+7FH68Dpt44t\nEyCv\r\n=iEbv\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/bf-cordova-open-native-settings_2.0.4_1593586421853_0.45940449061979893"
  },
  "_hasShrinkwrap": false
}
